R4i 3DS and R4i A+

Discussion in 'R4 DS' started by Genshrooms, Oct 3, 2013.

  1. Genshrooms
    OP

    Genshrooms Member

    Newcomer
    27
    0
    Oct 3, 2013
    Canada
    Are any of these flashcarts (R4i 3DS or R4i A+) compatible with the DSi and are they able to play 3DS games? You can check these flashcarts and their kernels here.

    Basically, if I have a DSi, if I buy one of these, will I be able to put games made only for 3DS (for example, Pokemon X or Y) onto one of these flashcarts and play them on my DSi?

    Edit: If one of these flashcarts don't allow 3DS games to be played on a DSi, is there any flashcart that can do that?
     
  2. VictorMoreno015

    VictorMoreno015 GBAtemp Regular

    Member
    218
    62
    Mar 17, 2013
    United States
    Las Vegas
    R4i 3DS cards are made just to run DS roms/homebrew on the latest update due to Nintendo blocking flashcards. (Not to be mistaken with 3DS roms) The DSi isn't even near as powerful as the 3DS so there is absolutely no way to play 3DS games on a DSi. The only way to play 3DS games is to buy the 3DS console itself and the game or get a the Gateway 3DS (Only runs on 3DS)
     
  3. Genshrooms
    OP

    Genshrooms Member

    Newcomer
    27
    0
    Oct 3, 2013
    Canada
    So the only flashcart that works with a 3DS console and can play/run 3DS games is a Gateway 3DS?
    And the other ones like R4i 3DS and R4i A+ are just used for DS, DSi when Nintendo blocks use of the older flashcarts and new kernels aren't released/stopped being released for that flashcart? EDIT: Also, if you check the website from my first post, on the website, it shows these pictures:[​IMG][​IMG]saying that it supports 3DS 4.4.0/6.1.0.
     
  4. Xexyz

    Xexyz GBATemp's™ Official Xexyz

    Member
    1,381
    436
    Jul 29, 2013
    沖縄県